const Colors = {
    whiteWhj: '#FFFFFF',
    blackWhj: '#000000',
    blueWhj: '#00B5CE',
    greyDarkWhj: '#5A7184',
    separatorWhj: '#EFF5FB',
    blueLightWhj: '#EAF8FA',
    orangeWhj: '#FF8D1A',
    greyVeryLightWhj: '#FAFAFA',
    lightBlackTextWhj: '#222222',
    blackTextWhj: '#222222',
    noSlotBorderColor: '#E2E2EA',
    greyDisabledWhj: '#DEDEDE',
    darkSkyblue: '#248FA0',
    emojiTextColor: '#84BC56',
    greyNew: '#959EAD',
    blackAlternate: '#191919',
    selectCourseColor: '#5695FF',
    orangeDisable: '#FFC68C',
    greenWhj: '#28C075',
    greenWhatsApp: '#25D366',
    greyDisable: '#B3B3B3',
    purpleWhj: '#A461D8',
    redWhj: '#FC5A5A',
    greyTextWhj: '#979595',
    greenOtpResend: '#0FC543',
    yellowLightWhj: '#FFF4E8',
    courseSelectionPopupBorder: '#E3E3E3',
    greyDisableWhj: '#828282',
    greyPopupBorderColor: '#EAEDF2',
    pinkLightWhj: '#FFEEEE',
    greenLightWhj: '#EBFFEF',
    orangeCourseActivity: '#FB7A27',
    cancelClassTimerText: '#EB5757',
    blackShade: '#222222',
    redError: '#FD5E34',
};

export default Colors;
